RCS - 2022 - Bug #2560

Create inbound of plasure arrival notifictaion - Vessel category field appearing blank

06/06/2022 06:46 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 06/06/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 1.00 hour

Description
History

#1 - 06/09/2022 03:51 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/10/2022 11:15 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/14/2022 06:39 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/18/2022 06:59 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/24/2022 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed
